
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ PC ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ ギャラリー ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
body.page-template-page-gallery .inner{
    padding-top: 60px;
    padding-bottom: 100px;
  }
/* title 
-------------------------------------------------------------*/
body.page-template-page-gallery #title {
	height : 512px;
  background-size: contain;
}
#title.izumo {
	background-image: url(../images/izumo-bg.png);
}
 #title.enbukai {
	background-image: url(../images/renkeiji-bg.webp);
}
 #title.tokyo {
	background-image: url(../images/tokyo-bg.webp);
}
 #title.nagoya {
	background-image: url(../images/nagoya-bg.webp);
}
 #title.yamagata {
	background-image: url(../images/yamagata-bg.webp);
}
 #title.batto {
	background-image: url(../images/batto-bg.webp);
}
 #title.jikishin {
	background-image: url(../images/jikishin-bg.webp);
}
 #title.washiki {
	background-image: url(../images/washiki-bg.webp);
}
 #title p{
  position: absolute;
	left: 0;
	top : 230px;
	padding : 18px 40px;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
  text-shadow: 1px 1px 1px #fff, -1px 1px 1px #fff;

}
@media screen and (min-width: 768px) and (max-width: 1100px) {
	body.page-template-page-gallery #title {
	background-size: cover;
}
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝ スマホ ＝＝＝＝＝＝＝＝＝＝＝＝＝ */
@media screen and (max-width: 767px) {
	body.page-template-page-gallery #title {
	margin-top: 0px;
  background-size: cover;
}
body.page-template-page-gallery #title p{
  width: 70%;
  text-shadow: 1px 1px 1px #ffff;
}
/* 見出し
-------------------------------------------------------------*/
body.page-template-page-gallery .ttl_01 {
	font-size: 24px;
	border-bottom: solid #D9D9D9 1px;
	font-weight: normal;
}
body.page-template-page-gallery .ttl_02{
	font-size: 23px;
	margin-bottom: 20px;
	font-weight: normal;
	border-left : solid #B08A3E 6px; 
	padding-left : 10px;
}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝　グリッドレイアウト ＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
.gallery {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 1fr;
  grid-auto-rows: 150px;
  gap: 12px;
  grid-auto-flow: dense;
  margin-bottom: 64px;
}
.item {
  overflow: hidden;
}
.item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* tall */
.item:nth-child(odd) {
  grid-row: span 2;
}
/* large */
.item:nth-child(even) {
  grid-column: span 2;
  grid-row: span 2;
}
@media (max-width: 768px) {
  .gallery {
    grid-template-columns: 1fr;
    grid-auto-rows: 120px;
      margin-bottom: 40px;
  }

  .item {
    grid-column: auto !important;
  }

  .item:nth-child(odd) {
    grid-row: span 2;
  }

  .item:nth-child(even) {
    grid-column: span 2;
    grid-row: span 2;
  }
}